PoshNmap

0.4.2

A wrapper for NMAP Network Discovery

Minimum PowerShell version

5.1

Installation Options

Copy and Paste the following command to install this package using PowerShellGet More Info

Install-Module -Name PoshNmap -RequiredVersion 0.4.2

You can deploy this package directly to Azure Automation. Note that deploying packages with dependencies will deloy all the dependencies to Azure Automation. Learn More

Manually download the .nupkg file to your system's default download location. Note that the file won't be unpacked, and won't include any dependencies. Learn More

Author(s)

Justin Grote

Copyright

(c) Justin Grote. All rights reserved.

Owners

Functions

ConvertFrom-NmapXML Get-NmapPresetArguments Invoke-Nmap

PSEditions

Desktop Core

Dependencies

This module has no dependencies.

Version History

Version Downloads Last updated
0.6.0 347 3/26/2019
0.5.5 21 3/21/2019
0.5.3 4 3/21/2019
0.5.1 4 3/21/2019
0.5.0 4 3/21/2019
0.4.4 12 3/20/2019
0.4.3 6 3/20/2019
0.4.2 (current version) 52 3/19/2019
0.4.1 25 3/19/2019
0.4.0 5 3/19/2019
0.3.3 4 3/19/2019
0.3.1 4 3/19/2019
0.2.0 6 3/18/2019
Show less